Bug 808925 - [abrt] mysql-workbench-5.2.38-1.fc16: SqlEditorForm::active_schema: Process /usr/bin/mysql-workbench-bin was killed by signal 11 (SIGSEGV)
[abrt] mysql-workbench-5.2.38-1.fc16: SqlEditorForm::active_schema: Process /...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mysql-workbench (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
abrt_hash:386a9418ad40562f3a290ae9f99...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-01 14:57 EDT by Giles Anderson
Modified: 2012-08-29 06:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-29 06:33:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (16.13 KB, text/plain)
2012-04-01 14:57 EDT, Giles Anderson
no flags Details
File: maps (66.65 KB, text/plain)
2012-04-01 14:57 EDT, Giles Anderson
no flags Details
File: backtrace (60.16 KB, text/plain)
2012-04-01 14:57 EDT, Giles Anderson
no flags Details

  None (edit)
Description Giles Anderson 2012-04-01 14:57:10 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/mysql-workbench-bin
comment:        Deleting a schema!
crash_function: SqlEditorForm::active_schema
executable:     /usr/bin/mysql-workbench-bin
kernel:         3.3.0-8.fc16.x86_64
pid:            2485
reason:         Process /usr/bin/mysql-workbench-bin was killed by signal 11 (SIGSEGV)
time:           Sun 01 Apr 2012 19:25:39 BST

backtrace:      Text file, 61606 bytes
dso_list:       Text file, 16517 bytes
maps:           Text file, 68246 bytes

environ:
:LD_PRELOAD=/$LIB/libSegFault.so
:SEGFAULT_OUTPUT_NAME=/tmp/segv_output.r6GAAS
:SEGFAULT_USE_ALTSTACK=1
:XDG_VTNR=1
:SSH_AGENT_PID=1771
:XDG_SESSION_ID=2
:KDE_MULTIHEAD=false
:HOSTNAME=agander.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:DESKTOP_STARTUP_ID=agander.localdomain;1333299727;418431;1837_TIME345802
:XDG_SESSION_COOKIE=7b0e2aa04d9e6a247104002e00000011-1333299441.139043-1307209619
:HISTSIZE=30000
:'PRMPT=\n> '
:TMPDIR=/tmp
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/gander/.gtkrc-2.0:/home/gander/.kde/share/config/gtkrc-2.0
:PERL5LIB=/home/gander/PM
:GS_LIB=
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/gander/.gtkrc:/home/gander/.kde/share/config/gtkrc
:GNOME_KEYRING_CONTROL=/tmp/keyring-I7qX1j
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=gander
:OPAL_PREFIX=/usr/lib64/openmpi
:XCURSOR_SIZE=0
:LD_LIBRARY_PATH=/usr/lib64/mysql-workbench::/usr/lib64/openmpi/lib:/usr/lib64/openmpi/lib:/home/gander/lib64:.
:SSH_AUTH_SOCK=/tmp/ssh-PdoxNarM1644/agent.1644
:USERNAME=gander
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1923,unix/unix:/tmp/.ICE-unix/1923
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/openmpi/bin:/home/gander/.local/bin:/home/gander/bin:/usr/lib64/openmpi/bin:/home/gander/bin:.:/usr/share/mysql-workbench/python
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/gander
:QT_IM_MODULE=xim
:PWD=/home/gander/Documents
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1638
:LANG=en_GB.utf8
:KDE_IS_PRELINKED=1
:MWB_PLUGIN_DIR=/usr/lib64/mysql-workbench/plugins
:'MYSQL_UTILITIES_COMMANDS=mysqlrplcheck mysqldbcompare mysqluserclone mysqlindexcheck mysqlserverinfo mysqldbcopy mysqldiff mysqldbimport mysqlprocgrep mysqldiskusage mysqlserverclone mysqlmetagrep mysqlreplicate mysqldbexport'
:GDM_LANG=en_GB.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:PYTHONSTARTUP=/home/gander/.pyrc
:KDEDIRS=/usr
:LOADEDMODULES=
:MWB_DATA_DIR=/usr/share/mysql-workbench
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoreboth
:HOME=/home/gander
:XDG_SEAT=seat0
:SHLVL=4
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Adwaita
:DBC_DRIVER_PATH=/usr/lib64/mysql-workbench
:LOGNAME=gander
:PYTHONPATH=:/home/gander/lib/python:/home/gander/lib/python/site-packages:/usr/share/mysql-workbench/python
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UvTszx9Uky,guid=9bdc9a5468684ae4c405e04d0000003b
:OUTPUT_DELIMITER=|
:MWB_MODULE_DIR=/usr/lib64/mysql-workbench/modules
:MODULESHOME=/usr/share/Modules
:MWB_LIBRARY_DIR=/usr/share/mysql-workbench/libraries
:PKG_CONFIG_PATH=/home/gander/lib/pkgconfig:/usr/lib/pkgconfig:/usr/local/lib/pkgconfig:/usr/local/lib64/pkgconfig
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/gander
:DISPLAY=:0
:INPUT_DELIMITER=|
:QT_PLUGIN_PATH=/home/gander/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GDBHISTFILE=/home/gander/.gdb_history
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-gander/xauth-1000-_0
:CCACHE_HASHDIR=
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/mysql-workbench-bin
Comment 1 Giles Anderson 2012-04-01 14:57:15 EDT
Created attachment 574362 [details]
File: dso_list
Comment 2 Giles Anderson 2012-04-01 14:57:23 EDT
Created attachment 574363 [details]
File: maps
Comment 3 Giles Anderson 2012-04-01 14:57:27 EDT
Created attachment 574364 [details]
File: backtrace
Comment 4 Nir Arad 2012-08-04 23:17:40 EDT
Dropped the active schema.
I do have another schema in the DB.


backtrace_rating: 4
Package: mysql-workbench-5.2.40-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 5 Nir Arad 2012-08-18 17:14:38 EDT
Dropped default schem

backtrace_rating: 4
Package: mysql-workbench-5.2.40-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 6 Remi Collet 2012-08-29 06:33:48 EDT
Latest version is 5.2.42.
Please update

Note You need to log in before you can comment on or make changes to this bug.